{#
/**
 * @file
 * Theme override for an 'input' #type form element.
 *
 * Available variables:
 * - attributes: A list of HTML attributes for the input element.
 * - children: Optional additional rendered elements.
 *
 * @see template_preprocess_input()
 */
#}
{# TODO: Workaround for https://gitlab.com/webksde-public/drupal/drowl_base/-/issues/85 #}
{% if attributes.hasClass('error') %}
  {% set attributes = attributes.addClass('is-invalid') %}
{% endif %}
{%
  include 'radix:input' with {
    input_utility_classes: ['form-check-input'],
    remove_form_control: true
  }
%}
